<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{79E0F594-E8F3-4930-8EBD-0C7178302EFB}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">Photoshop-STI-AdobeCode</Data>
		<Data key="AdobeUpdaterCodeV2">Updater-GUID-photoshop-CS4</Data>
	</Payload>
	<Other adobeCode="Updater-GUID-photoshop-CS4">
		<Data key="UpdateID">colorphotoshop2</Data>
		<Data key="DisplayName">All CS4 products</Data>
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdaterVersion">6</Data>
	</Other>
</Configuration>
